uuid: 9fd9ac25-5b14-4630-a056-546da6b3b418
langcode: en
status: false
dependencies:
  module:
    - commerce_cmcic
id: cm_cic
label: CIC-CM
weight: -10
plugin: commerce_cmcic
configuration:
  display_label: 'Credit Card via CIC-CM'
  mode: test
  payment_method_types:
    - credit_card
  collect_billing_information: true
  bank_type: monetico
  version: '3.0'
  security_key: 7C86189FA72DA637A722BB395BFB9D403D3C7097
  tpe: '6277685'
  company: materio
conditions: {  }
conditionOperator: AND
